package com.yida.data.system.service;

import com.yida.data.common.core.entity.system.EduSysFile;
import org.springframework.web.multipart.MultipartFile;

public interface CommonService {

    EduSysFile upload(MultipartFile file);

    String uploadImg(String code);

    void saveReceiveMsg();
}
